@media only screen and (max-width: 768px) {

html, body {
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif; 
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background: #eef0ef;
    text-align: left;
    height: 100%;
}


/* Header */

#social {
	display: none;
}

.search-box {width: 100%;}


/* Navigation */

.nav-button {
	font-size: 2em;
	float: right;
	position: absolute;
	top: 20px;
	right: 20px;
}

.sidenav {
  transition: 0.8s;
}

.sidenav a {
  padding: 10px 20px;
}

.sidenav a:hover {
  color: #a5cb53;
}

.sidenav li {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
}

.sidenav ul {
	-webkit-margin-before: 30px;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0;
}

.sidenav .closebtn {
	font-size: 3em;
}


/* Hero Image */

.hero, .hero-small {
    margin-top: 80px;
}

.herotitle {
	font-size: 2.2rem;
}


/* Icon Navigation */

.iconnav {
    display: none;
}

.single-icon {
    display: flex;
    flex-wrap: wrap;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    -webkit-box-pack: left;
    justify-content: left;
    transform: translateY(-10px);
    z-index: 9999 !important;
}

.single-icon img {
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: initial;
    transition-property: initial;
    height: 80px;
}


/* Features Carousel */

.carousel-row {
    display: block;
}

.carousel {
    align-items: none;
}


/* Events */

.event {
    min-height: 300px;
}

.event-thumb {
    height: auto !important;
    overflow-y: hidden;
    object-fit: cover;
    position: relative;
	background: #000;
}


/* Single Post */

.single-body {
    transform: none !important;
    width: 100% !important;
    margin-bottom: 30px;
}

.single-body h1 {
    font-size: 2em;
}

.single-body h2 {
    font-size: 1.2em;
}

.single-sidebar {
    background: #a5cb53;
    color: #FFF;
    transform: none;
}

.single-sidebar h3 {
    font-size: 2em;
    margin: 0px;
}

.single-sidebar h3::after {
    width: 40%;
    content: '';
    height: 1px;
    display: block;
    margin-top: 1rem;
    margin-right: 0px;
    margin-bottom: 1rem;
    margin-left: 0px;
    background-color: #FFF;
}

.info-block {
    display: flex;
    margin-bottom: 1rem;
}

.icon img {
    width: 2rem;
    height: 2rem;
    margin-right: 0.5rem;
}

.title {
    font-weight: 700;
}



/* Featured Content */

.featured-content {
    padding-top: 0;
}

.featured-content h3 {
    text-align: center;
    margin: 0 !important;
    font-size: 2em;
}

.featured-box {
    padding: 15px;
    color: #FFF;
}


/* Footer */

#footer {
    text-align: center;
}

#footer ul {
    padding: 0 !important;
    margin: 0 !important;
    -webkit-padding-start: 0 !important;
    -webkit-margin-before: 0 !important;
}


/* Styling */

::selection {background: #a5cb53}





/* Universal Styles */

.clear {clear:both;}

h1, h2, h3, h4 {
	font-weight: 700;
	font-style: normal;
}

h1 {font-size:2.2em;}
h2 {font-size:1.8em;}
h3 {font-size:1.5em;}
h4 {font-size:1.1em;}

a {
	color:inherit;
}

a:hover {
	text-decoration:none;
}

.alignleft {
	float:left;
	margin-right:5px;
}

.alignright {
	float:right;
	margin-left:5px;
}

strong {
    font-weight: 700;
}

img {
	max-width:100%;
	height: auto;
}

hr { 
    display: block;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    margin-left: auto;
    margin-right: auto;
    border-style:solid;
    border-width: 3px;
	border-color:#ebebeb;
}

blockquote {
	font-family: Georgia, serif;
	font-style: italic;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
}

.wp-caption {
	text-align: center;
	margin: 10px;
	min-height: 260px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 0.75em;
	line-height: normal;
	padding: 5px;
	margin: 0;
}




/* Header */



.wpml-ls-legacy-list-horizontal {padding: 0 !important; display: inline-block;}
.wpml-ls-legacy-list-horizontal a {padding: 0 5px !important; line-height: inherit !important;}
.wpml-ls-legacy-list-horizontal a span, .wpml-ls-legacy-list-horizontal .wpml-ls-flag {vertical-align:baseline !important;}

ul.topnav {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
    padding: 10px !important;
    background: #006838;
    width: inherit;
    float: right;
    border-radius: 30px;
}

ul.topnav li a {
	padding: 0px 10px;
	transition: 0.3s; 
	text-decoration:none;
	margin:0;
	display: block;
    color: #8dc63f;
}

ul.topnav li a:hover {
	color:#FFF;
}

ul.topnav li {display: none;}

ul.topnav li.icon {
    float: right;
    display: inline-block;
}

ul.topnav.responsive {position: relative;}

ul.topnav li:not(:first-child) {
	display: none;
}

ul.topnav li.icon {
    float: right;
    display: inline-block;
 }

ul.topnav.responsive {
	position: relative;
	min-width: 300px;
}
 
ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px !important;
}

ul.topnav.responsive li {
    float: none;
    display: inline;
	padding:0;
	margin:0;
}

ul.topnav.responsive li a {
    display: block;
    text-align: left;
	padding-bottom: 5px;
}

ul#menu-main-menu.menu, ul#menu-main-menu-1.menu, ul#menu-mobile-menu.menu {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

ul#menu-navigation-menu.menu {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	-webkit-padding-start: 0 !important;
}



/* Boxes 

#boxrow {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.boxes {
    display: flex;
}

.boxwrap {
    padding: 1px 30px 45px 30px;
    align-items: stretch;
    color: #FFF;
    width: 23%;
	margin: 1%;
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 60% 90%, 50% 100%, 40% 90%, 0% 90%);
}

.boxwrap h2 {
	font-size: 1.4em;
}

.boxwrap a {
	text-decoration: none;
	border: 1px solid;
	padding: 5px 15px;
}

.boxwrap a:hover {
	text-decoration: underline;
}

.camping {
	background: #50b848;
    color: #FFF;
}

.activities {
	background: #00A0D2;
    color: #FFF;
}

.visitor {
	background: #f0ad00;
    color: #FFF;
}

.site {
	background: #e50066;
    color: #FFF;
}

*/

.eventboxes {
    display: flex;
}

.eventboxwrap {
    background: #FFF;
    padding: 0 0 45px;
    align-items: stretch;
    color: #4A4A49;
    width: 23%;
	margin: 1%;
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 60% 90%, 50% 100%, 40% 90%, 0% 90%);
}

.featureleft {
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 40%, 95% 50%, 100% 60%, 100% 100%, 0% 100%);
    padding: 0 !important;
}

.featureright {
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%, 0% 60%, 5% 50%, 0% 40% );
    padding: 0 !important;
}

.featuretop {
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 55% 100%, 50% 90%, 45% 100%, 0% 100%);
    padding: 0 !important;
}

.featurebottom {
    -webkit-clip-path: polygon(0% 0%, 45% 0%, 50% 10%, 55% 0%, 100% 0%, 100% 100%, 0% 100%);
    padding: 0 !important;
}

.featuretext {
    padding: 45px 60px 30px;
}

.featuretext h1, .featuretext h2, .featuretext h3, .featuretext h4 {
    -webkit-margin-before: 0 !important;
    -webkit-margin-after: 10px !important;
}

.green-button { 
    background-color:#006838;
    display:inline-block;
    cursor:pointer;
    color:#FFF;
    padding:10px 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none !important;
}

.green-button_small { 
    background-color:#006838;
    display:inline-block;
    cursor:pointer;
    color:#FFF;
    padding: 8px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none !important;
}

.blue-button { 
    background-color:#07446D;
    display:inline-block;
    cursor:pointer;
    color:#FFF;
    padding:10px 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none !important;
}

.green-button a, .blue-button a { 
    text-decoration: none !important;
}



	
/* Body */

#content {
    font-size: 1.1em;
    line-height: 155%;
}

#content a {
    font-weight: 700;
}

.center {
    text-align: center;
}

.facilities {
    text-align: left !important;
    font-weight: 700;
    padding: 15px 0 !important;
}

.campicon {
    max-width: 50px;
    display: inline-block;
    float: left;
}

.camplabel {
    display: inline-block;
    float: left;
    padding: 15px;
}


#sidebar {

}

#sidebar li {
list-style-type:none;
}

#sidebar ul {
	margin: 0;
	padding: 0;
}

#sidebar h2 a {
    color: #8dc63f;
}

#sidebar h2 a, #sidebar ul a, #sidebar h3 a {
	text-decoration:none;
}

h2.widgettitle  {
	list-style-type: none;
	list-style-image: none;
	margin: 0 0 10px 0;
    color: #8dc63f;
    font-size: 1.6em;
}

#sidebar h3 a:hover {
	text-decoration:underline;
}

#sidebar .widget {
  	padding: 30px 30px 60px;
	background: #eeeeee;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 60% 90%, 50% 100%, 40% 90%, 0% 90%);
	margin-bottom: 30px;
}

.widget_subpages li a {
	display: block;
	border-bottom: 2px solid #006838;
	font-size: 1em;
	line-height: normal;
	padding: 10px 0;
}

.next {
	display:block;
	float:right;
	padding:5px;
	font-size:20px;
	font-weight:bold;
	letter-spacing:-1px;
}

.previous {
	display:block;
	float:left;
	padding:5px;
	font-size:20px;
	font-weight:bold;
	letter-spacing:-1px;
}





/* Forms */

input[type=text], input[type=email], textarea {
    width: 100%;
    padding: 10px;
    margin: 5px 0;
	border:1px solid #BFC9D0;
    font-size: 1em;
}

input:matches([type="button"], [type="submit"], [type="reset"]) {
    background-color:#a5cb53;
    border:1px solid #FFF;
    display:inline-block;
    cursor:pointer;
    color:#FFF;
    padding:10px 15px;
    font-weight: 700;
    font-size: 1em;
}






/* Tables */

table {
    width: 100%;
    padding: 0;
    text-align: left;
    border-collapse: collapse;
}

table, th, td {
   border: 1px solid #eeeeee;
}

th, td {
   padding: 15px;
}

th {
    background: #E81D68;
    color: #FFF;
    font-weight: 700;
}


/* Covid Guidance */

.announcement {background-color:#a5cb53; color:#FFFFFF; text-align: center;}

.boxes {display: flex; flex-wrap: wrap;}
.boxwrap {width: 100%; margin: 15px 0; min-width:100%;}



}